Subject: Re: Tennis
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 May 2001 01:12:00 -0700 (PDT)

Sounds great - I was at the Met last night doing drills and reserved a court 
for 1130 - also, wasn't sure it this would work, but Dede and I have talked 
about having one of the pro's in training (Micky) drill us and I spoke with 
him and I think he would be available.  Would you'all like to do that?  Let 
me know.  See you at 1130.